pack.murasame.sound.name=丛雨女仆声音包
pack.murasame.sound.desc=剪辑/制作：SF2403，音效来源 Yuzusoft -《千恋*万花》。
maid_pack.murasame.name=小丛雨
model.murasame.murasame.name=小丛雨
model.murasame.murasame.desc=§a模型作者：Almeta_owx
